*{
    padding: 0;
    margin: 0;
}

html{
    font-size: 62.5%;
}

body{
    height: auto;
    font-family:Helvetica,Arial,Microsoft YaHei,Arial;
    margin:0 auto;
    padding:0;
    overflow-x: hidden;
    color: #080808;
    font-size:14px;
}

hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,iframe,figure,label,b ,strong{
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6{
    font-weight: normal;
    margin: 0;
    padding: 0;
    -webkit-margin-after:0 ;
    font-size :100% ;
}

button, input, select, textarea {
    font-size:100%;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}

ol,ul,li,img,menu,dir{
    border: 0;
    list-style: none;
    padding: 0;
}

i,em,b,strong{
    font-style: normal;
}

a{
    text-decoration: none;
    color: #343434;
    outline: 0;
    transition-duration: 0.5s;
}

a:hover{
    color: #CB0000;
}

:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix{
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    clear:both;
}
.w_show{ display:none;}
.clear{
    clear:both;!important
    folat:none;!important
    zoom:~"1\9";
}
.clear:after{
    content: "";
    display: block;
    clear:both;
    folat:none;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.pt20{
    padding: 20px 0;
}

.mt30{
    margin: 40px 0 0;
}
.mbt_bg{ display:none;}
.container{
    margin-right: auto;
    margin-left: auto;
}
.container img{ max-width:100%; margin:0; padding:0;}

.weixin_m{display:none}


.gray_bg{ background:#F4F4F4; padding:10px; display: block;}
.red_c_bg{ background:#CB0000; padding:10px; display: block;}
/*paging*/
.paging{0
    margin-top: 20px;
    text-align: center;
    padding-bottom: 30px;
    border-bottom: 1px solid #eaeaea;
}
.paging li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 3px 3px 0;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    line-height: 32px;
    height: 32px;
}
.paging li a{
    padding: 0 13px;
    display: block;
}
.paging li:hover{
    border: 1px solid #ff0200;
}
.paging li:hover a{
    color: #ff0200;
}

.page_now {
    display: inline-block;
    padding: 0 13px;
    border: 1px #666 solid;
    background: #ff0200;
    margin: 0 2px;
    color: #fff;
}
.next{ background:#ececec; display:block; text-align:center;}
.next li{ width:45%; display:inline-block; padding:10px;}

.page{ background:#ececec; display:block; text-align:center;}
.page li{ width:45%; display:inline-block; padding:10px;}
.newsynlj{ text-align:center; margin-bottom:50px;}
 .newsynlj .ynlytab {
	display: inline-block;
	width: 122px;
	height: 34px;
	margin-right: 11px;
	line-height: 34px;
	-webkit-border-radius: 34px;
	-moz-border-radius: 34px;
	border-radius: 34px;
	text-align: center;
	color: #494949;
	background-color: #f5f5f5;
	border: 0;
}
.newsynlj .ynlytab.cur{
	background-color: #BC0000;
	color: #fff;
}
.newsynlj .ynlytab:hover{
	background-color: #BC0000;
	color: #fff;
}

@media screen and (min-width: 320px) {
    .container {
        padding-right: 6px;
        padding-left: 6px;
    }
}


@media screen and (min-width: 1080px){
    .container{
        width: 1080px;
        padding-right:0;
        padding-left: 0
    }
}
@media screen and (min-width: 1180px){
    .container{
        width: 1180px;
        padding-right:0;
        padding-left: 0
    }
}
@media screen and (min-width: 1200px){
    .container{
        width: 1200px;
        padding-right:0;
        padding-left: 0
    }
}

.common{
    width:1180px;
    margin: 0 auto;
    clear: both;
}
.common img{max-width: 100%;}
/*header*/
.header{
    position: relative;
}
.q_top  span{
    padding: 0 5px;
}

.q_top a{
    color: #7c7c7c;
}

.q_top a:hover{
    color: #0069b7;
}

.head-logo{
    overflow: hidden;
    padding: 10px 0;
}

.logo{ margin-top:2px;}
.logo h2 a{
    color: #CB0101;
     font-size: 54px; 
	/* font-size: 32px; */
	font-weight:700;
}
.logo p{color: #CB0101; font-size:20px; line-height:20px;}

.logo h1{
    color: #fff;
    font-size: 16px;
}

.logo h1 span{
    padding: 30px 0 0 15px;
    float: left;
}

.logo h1 a{
    float: left;
    display: block;
}


.tell{
    background: url("../images/icon.png") no-repeat left 5px;
    padding: 4px 0 0 56px;
    font-size: 14px;
    color: #666;
	margin-left:10px;
	margin-top:20px;
}

.tell span{
    color: #000;
    font-size: 24px;
    vertical-align: middle;
    display: block;
    margin-left:-4px;
}
.headers{
    position:absolute;
    z-index: 10000;
    width: 100%;
    color: #fff;
}
.head{
    overflow: hidden;
    line-height: 37px;
    font-size: 12px;
}

.head a{
    color: #fff;
}

.head-top{
    border-bottom: 1px solid #4984a0;
}


/*nav*/


.nav_br{ display:inline-block; float:right; width:64%; text-align: right; margin-top:40px;}
.nav-bg li{
    width: 10%;
    line-height: 36px;	
	display:inline-block;
     position: relative;
}

/*
.nav-bg li:before{
    content: '';
    background: #fff;
    height: 57px;
    position: absolute;
    width: 100%;
    font-size:0;
    visibility: visible;
    display:inline-block;
    *display: inline;
    *zoom: 1;
    z-index: -1;
    -moz-box-shadow:-1px -0px 15px #ededed inset;
    -webkit-box-shadow:-1px -0px 15px #ededed inset;
    box-shadow:-1px -0px 15px #ededed inset;
    -moz-transform: skew(30deg);
    -webkit-transform: skew(30deg);
    -o-transform: skew(30deg);
    -ms-transform: skew(30deg);
    transform: skew(30deg);

    -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
*/
.nav-bg li a{
    z-index: 1000;
    text-align: center;
    display: block;
    font-weight: 600;
	color:#fff;	
}

/*
.nav-bg li:hover:before,.nav-bg li.active:before{   
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#94ebfe,endColorStr=#22a2be);
    background: -ms-linear-gradient(top, #94ebfe,  #22a2be);
    background:-moz-linear-gradient(top,#94ebfe,#22a2be);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#94ebfe), to(#22a2be));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#94ebfe), to(#22a2be));
    background: -webkit-linear-gradient(top, #94ebfe, #22a2be);
    background: -o-linear-gradient(top, #94ebfe, #22a2be);
    box-shadow: none;    
}
*/

.nav-bg li:hover a,.nav-bg li.active a{
    color: #fff
}

.header_br{
    border-bottom: 1px solid #e8e8e8;
    line-height: 40px;
    height: 40px;
    color: #9a9a9a;
}

.header_t ul li{
    float: left;
    margin: 0 10px;
    padding-left: 22px;
}

.header_t h2{
    font-size: 0.857em;
}

.header_t ul li a{
    color: #9a9a9a;
    font-size: 0.857em;
}

.header_t ul li a:hover,.p_nav li a:hover{
    color: #9b1d1b;
}

.p_nav{
    margin-left: 1%;
    margin-top: 18px;
}
.p_nav li{
    float: left;
    padding: 0 18px;
    text-align: center;
    line-height: 35px;
}
.p_nav li a{
    font-size: 1.142em;
    color: #1b1b1b;
}
.logos{
    display: none;
}

.mean-container .mean-bar {
    position: relative;
    padding:0px 0;
    min-height: 54px;
    z-index: 999999;
    width: 100%;
}

.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 26px;
    padding: 20px 13px 11px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #000;
    height: 3px;
    margin-top: 3px
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255, 255, 255, .5);
}

.mean-container .mean-nav ul li a {
    display: block;
    padding:8px 0 8px 20px ;
    margin: 0;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;

}

.mean-container .mean-nav ul li li a {
    padding: 1em 0 1em 50px;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255, 255, 255, .25);
    opacity: .75;
    filter: alpha(opacity=75);
    text-shadow: none!important;
    visibility: visible
}

.mean-container .mean-nav ul li.mean-last a {
    border-bottom: 0;
    margin-bottom: 0
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 15%
}

.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%
}

.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%
}

.mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 26px;
    height: 26px;
    padding: 12px!important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    background: rgba(255, 255, 255, .1);
    border: 0!important;
    border-left: 1px solid rgba(255, 255, 255, .4)!important;
    border-bottom: 1px solid rgba(255, 255, 255, .2)!important
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(0, 0, 0, .9)
}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0
}

.mean-remove {
    display: none!important
}

.p_nav ul li ul {
    display: none;
}


/*banner*/
.nivoSlider img{ width:100%;}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li{
    position: relative;
    display: block;
}

.callbacks_tabs{
    left: 50%;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 10px;
    z-index: 10000;
    text-align: center;
    width: 100%;
    margin-left: -50%;
}

.callbacks_tabs li{
    display: inline-block;
}

.rslides li img{
    width: 100%;
    display: block;
}

.callbacks_container {
    position: relative;
    width: 100%;
}

.callbacks_tabs a{
    visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size:0;
    visibility: visible;
    width:12px;
    height:12px;
    border-radius: 50%;
    display:inline-block;
    *display: inline;
    *zoom: 1;
    background: #fff;
}

.callbacks_here a:after{
    background: #0069b7;
}

/*公告*/

.scroll{
    height:25px;
    overflow:hidden;
    margin: 10px auto;
    line-height:25px;
}

.scroll li {
    height: 25px;
    line-height: 25px;
    overflow: hidden;

}

.scroll li a{
    font-size:14px;
    color:#333;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index-post{
    border-bottom:1px solid #ededed;
}

.scroll h2{
    float: left;
    line-height: 25px;
    color: #1c9eba;
    background: url("../images/icon.png") no-repeat left -113px;
    padding-left: 25px;
}

/*title*/
.title h2{
    font-size: 30px;
    color: #343434;
    text-align: center;
	margin-bottom:50px;
	
}

.title h2 em{
    color: #1c9eba;
}

.title h2  p{
    font-size: 14px;
    color: #4b4b4b;
    padding: 10px 0;
    background: url("../images/bbg.gif") no-repeat center 20px;
}

.title h2 p span{
    display: block;
    color: #d0d0d0;
    margin-top: 8px;
    font-size: 12px;
}

/*优势*/
.ys_bg{ width:100%; height:194px; background:url(../images/ys_bg.png) center center no-repeat; margin-top:-20px;}
.inys{ padding-top:50px; position:relative;}
.inys dl{ width:10%; float:left; margin-left:4%; text-align:center;}
.inys dl:first-child { margin-left:0}
.inys dl h2{ font-size:36px; color:#F00; margin-bottom:10px;}
.inys dl h2 span{ font-size:24px; color:#F00;}
.inys dd{ width:13%; border:1px solid #F00; margin:0 5px; float:right; background:#F00; text-align:center; padding:50px 0; position:absolute; right:0; top:20px;}

.in_about_l{ width:50%; float:left;}
.in_about_l dl{ width:50%; height:100px; float:left; }

.momentcp2 {
	margin: 0 -11px;
	font-size: 0;
}

.momentcp2 .momentul2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.momentcp2 .momentli2 {
	position: relative;
	float: left;
	font-size: 0;
	box-sizing: border-box;
	width: 50%;
	
}

.momentcp2 .momentli2:hover .momentdw2 {
	display: block;
}

.momentcp2 .momentli2:nth-child(n+5) {
	margin-top: 24px;
}

.momentcp2 .momentli2 img {
	width: 100%;
	height: 100%;
}
.momentcp2 .momentdw2 {	
	position: absolute;
	top: 0;	
	height: 100%;
	width:100%;
	color: #fff;
	text-align:center;
	
}
.momentcp2 .momentdw2:hover {	
	background-color: rgba(194,0,0,.8);
	color:#fff;
}
.momentcp2 .momentdw2:after {
	content: '';
	display: inline-block;
	height: 100%;
	line-height: 100%;
	vertical-align: middle;
}

.momentcp2 .momentdw2>div {
	padding-left: 38px;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin-top:60%;	
}
.momentcp2 .momentdw2>div h4 {
	margin-bottom: 6px;
	font-weight: 700;
}

.momentcp2 .momentdw2>div p {
	line-height: 24px;
	width: 90%;
}
.in_about_r{ width:50%; float:right; text-align:right;}
.in_about_r ul{ width:70%; float:right; margin-top:20px;}
.in_about_r ul h2{ font-size:24px; color:#777777; font-weight:600;}
.in_about_r ul h3{ font-size:42px; color:#BD0010; font-weight:600; margin-bottom:20px;}
.in_about_r ul p{ text-align:left; line-height:30px; color:#7E7E7E;}
.in_about_r ul span{ width:100px; height:40px; line-height:40px; text-align:center; border:0px solid #7B7B7B; margin-top:0px; display:block; float:right;}
.in_about_r ul span:hover{ background:#F00; color:#FFF;}

/*理念*/
.index-idea dl{    
    float: left;    
    margin: 5px 1% 15px;
    background-size:100% ;
}
.flogo{ padding:30px  20px 30px 0; border-right:1px solid #ccc;  position:relative; top:40px;}
.flogo h2{ font-size:41px; color:#CB0101; font-weight:700;}
.flogo p{ font-size:15px; color:#CB0101;}
.fw01{ width:12%; padding-top:30px;}
.fw02{ width:35%;}
.fw03{ width:33%;}
.fw04{ width:10%;}
.index-idea dt{
    text-align: left;
    font-size: 18px; 
	line-height:36px;
}
.index-idea dd{   
    line-height: 26px;    
    font-size: 16px;    
	font-size:14px;
	color:#727272;
}
.index-idea dd li{float:left; margin:0 10px;}
.cright{ text-align:center; line-height:36px; color:#727272;}

/*课程*/
.index-course-bg{
    background: #e6eff1 url("../images/k-bg.gif") no-repeat center top;
    overflow: hidden;
    padding: 40px 0;
}

/*.course{
    overflow: hidden;
}
*/
.course dl{
    float: left;
    width: 31.33%;
    margin: 25px 1% 0;
    -webkit-transition: all 0.4s ease 0s;
    transition: all .7s ease 0s;
	border:1px solid #F00;
	position:relative;
}
.course dl:hover{
    box-shadow: 0px 8px 24px rgba(0,0,0,0.25);
}

.course dl dt{
    position: relative;
    overflow: hidden;
}

.course-con{
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
}

.course-con a{
    color: #fff;
}

.course-con em{
    color: #fff;
    background: #e8a938;
    padding: 5px 15px;
    margin-top:15px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.course-con  span{
    display: block;
    color: #fff;
    margin-right: 20px;
    float: right;
}

.course-con  span:before {
    content: '';
    background: #e8a938;
    height: 20px;
    position: absolute;
    width: 110px;
    font-size: 0;
    visibility: visible;
    display: inline-block;
    z-index: -1;
    -moz-transform: skew(30deg);
    -webkit-transform: skew(30deg);
    -o-transform: skew(30deg);
    -ms-transform: skew(30deg);
    transform: skew(30deg);
    right: 10px;

}

.course-con p{
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 55px  0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.course-img img{
    width: 100%;
    display: block;
}


.course-img img {
    opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
}

.course dl:hover .course-img img {
    opacity: 0.5;
    -webkit-transform: translate3d(0,0,0) scale(1);
    -moz-transform: translate3d(0,0,0) scale(1);
    -ms-transform: translate3d(0,0,0) scale(1);
    -o-transform: translate3d(0,0,0) scale(1);
    transform: translate3d(0,0,0) scale(1);
}




.course dd{
    background: #fff;
    padding: 20px;
	position:absolute;
	border:1px solid #00C;
	right:0;
	top:50px;
}

.course dd a{
    display: block;
    padding-bottom: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    font-size: 16px;
}

.course dd .course-icon{
    text-align: center;
}

.course dd .course-icon span{
    text-align: center;
    padding: 5px 20px;
    color: #bfbfbf;
    font-size: 12px;
    background: url(../images/icon.png) no-repeat ;
}

.course dd .course-icon span.time{
   background: url(../images/icon.png) no-repeat 0 -204px;
}

.course dd .course-icon span.join{
    background: url(../images/icon.png) no-repeat 0 -272px;
}

.course dl dt i {
    opacity: 0;
    width: 21px;
    height: 22px;
    display: inline-block;
    position: absolute;
    z-index: 99;
    -webkit-transitions: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}


.course dl dt .icon1 {
    background: url("../images/img19.png") no-repeat;
    left: 0;
    top: 0
}

.course dl dt .icon2 {
    background: url("../images/img20.png") no-repeat;
    right: 0;
    top: 0
}

.course dl dt .icon3 {
    background: url("../images/img21.png") no-repeat;
    left: 0;
    bottom: 0
}

.course dl dt .icon4 {
    background: url("../images/img22.png") no-repeat;
    right: 0;
    bottom: 0
}

.course dl:hover  dt .icon1 {
    opacity: 1;
    left: 100px;
    top: 81px
}

.course dl:hover dt .icon2 {
    opacity: 1;
    right: 100px;
    top: 81px
}

.course dl:hover dt .icon3 {
    opacity: 1;
    left: 100px;
    bottom: 81px
}

.course dl:hover dt .icon4 {
    opacity: 1;
    right: 100px;
    bottom: 81px
}

.course dl:hover dt .course-img img{
    zoom: 10;
    opacity: 0.8;
}

.course-more{
	display:block;
    text-align: center;
	margin:50px 0;
}

.course-more a{
    border: 1px solid #727272;
    padding: 5px 40px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    color: #010101;

}

.course-more a:hover{
    background: #CB0000;
    color: #fff;
}

/**/
/*index-new*/


.top-news .body .left {
    width: 44%;
    float: left;
}

.top-news .body .right {
    width:56%;
    overflow: hidden
}

.top-news .body .right .slides {
    background:#e9e9e9;
    position: relative
}

.top-news .body .right .swiper-pagination-bullets {
    top: 20px;
    text-align: right;
    left: auto;
    right: 0;
    opacity: 1
}

.top-news .body .right .swiper-pagination-bullet {
    width: 9px;
    height: 9px;

}

.top-news .body .right .swiper-pagination-bullet-active {
    background: #ff0200
}
.top-news .body .right .swiper-slide dl{
    margin: 24px 0;
}
.top-news .body .right .swiper-slide dd {


    padding: 18px 20px ;
}
.top-news .body .right .swiper-slide dd a{
    overflow: hidden;
    display: block;
}
.top-news .body .right .swiper-slide .data {
    float: left;
    width: 18%;
    text-align: center
}
.top-news .body .right .swiper-slide .data img{
    width: 100%;
    display: block;
}

.top-news .body .right .swiper-slide .txt {
    width: 76%;
    float: left;
    margin-left: 2%;
}

.top-news .body .right .swiper-slide .txt h3 {
    font-size: 18px;
    color: #000;
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.top-news .body .right .swiper-slide .txt p {
    font-size: 14px;
    color: #575757
}

.top-news .body .right ul li {
    float: left;
    position: relative
}

.top-news .body .right ul li a {
    position: relative;
    z-index: 899;
    display: block
}

.top-news .body .right ul li.item1 {
    position: relative;
    width: 68%;

}

.top-news .body .right ul li.item1 video {
    width: 100%;
    height: 100%
}

.top-news .body .right ul li.item1 img {
    -webkit-transitions: 0.3s all linear;
    -moz-transition: 0.3s all linear;
    -ms-transition: 0.3s all linear;
    -o-transition: 0.3s all linear;
    transition: 0.3s all linear;
    width: 100%;
    height: 100%
}

.top-news .body .right ul li.item1 em {
    width: 54px;
    height: 54px;
    display: inline-block;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -27px;
    margin-top: -27px;
    z-index: 999
}

.top-news .body .right ul li.item1:hover a:after {
    background: rgba(0, 0, 0, 0.4)
}

.top-news .body .right ul li.item1:hover img {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2)
}

.top-news .body .right ul .item2 {
    width: 32%
}
.top-news .body .right ul .item2 a:after{
    background: rgba(0,0,0,0.4);
}
.top-news .body .right ul .item2:hover a:after {
    background: #b00e11;
}
.top-news .body .right ul .item2 span{
    font-size: 30px;
    margin-top: -65px;
}
.top-news .body .right ul .item2:hover .icon1 {
    opacity: 1;
    left: 40px;
    top: 101px
}

.top-news .body .right ul .item2:hover .icon2 {
    opacity: 1;
    right: 46px;
    top: 101px
}

.top-news .body .right ul .item2:hover .icon3 {
    opacity: 1;
    left: 40px;
    bottom: 75px
}

.top-news .body .right ul .item2:hover .icon4 {
    opacity: 1;
    right: 46px;
    bottom:75px
}
.top-news .body .item {
    overflow: hidden
}

.top-news .body .item img {
    -webkit-transitions: 0.3s all linear;
    -moz-transition: 0.3s all linear;
    -ms-transition: 0.3s all linear;
    -o-transition: 0.3s all linear;
    transition: 0.3s all linear;
    width: 100%;
    /*height: 100%;*/
    display: block;
}

.top-news .body .item {
    width: 50%;
    position: relative;
    float: left;
    max-height: 308px;
}

.top-news .body .item a:after {
    -webkit-transitions: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    content: '';
    display: inline-block
}

.top-news .body .item span {
    text-align: center;
    -webkit-transitions: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    font-size: 46px;
    color: #ffffff;
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -51px;
    left: 50%;
    margin-left: -51px;
    display: inline-block;
    width: 102px;
    height: 102px
}

/**/

.top-news .body .left ul {
    width: 100%;
    overflow: hidden;
}
.top-news .body .left li {
    position: relative;
    width: 50%;
    background: #F9F9F7;
    float: left;
}

.top-news .body .left  li .img {
    position: relative;
    overflow: hidden;
}

.top-news .body .left  li .img img {
    width: 100%;
    display: block;
    -webkit-transitions: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    position: relative
}
.top-news .body .left  li p{
    line-height:20px;
    font-size: 18px;
    overflow:hidden;
    text-indent: 10px;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding:15px 1%;
    width: 98%;
}

.top-news .body .left  li .img:hover img {
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05)
}

.top-news .body .right .swiper-slide .data {
    float: left;
    width: 18%;
    text-align: center
}

.top-news .body .right .swiper-slide .data h3 {
    font-size: 30px;
    color: #000;
    border-bottom: 2px solid #0D0D0D
}

.top-news .body .right .swiper-slide .data h4 {
    font-size: 22px;
    color: #000
}


.share{
    margin-top: 20px;
    background: #e9e9e9;
}

.share-li li{
    float: left;
    width: 22%;
    overflow: hidden;
    position: relative;
}

.share-li li .img{
    position: relative;
    overflow: hidden;
}

.share-li li  .img img {
    width: 100%;
    display: block;
    -webkit-transitions: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    position: relative;
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05)
}
.share-li li  p{
    line-height:20px;
    font-size: 18px;
    overflow:hidden;
    text-indent: 10px;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding:15px 1%;
    width: 98%;
}

.share-li li .img:hover img {
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.share-li li.share-li-b{
    width: 39.8%;
}

.share-li li.share-li-s{
    width: 16.2%;
}
.share-li li.share-li-s p {
    background: none;
    padding: 0;
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -51px;
    left: 50%;
    margin-left: -51px;
    display: inline-block;
    width: 102px;
    height: 102px;
    font-size: 46px;
    text-align: center;
    line-height: 50px;
}
/*合影*/

.photo {
	background: url(../images/lsdtbg.png) no-repeat center;
	margin: 40px 0 80px;
	text-align: center;
}

.photo h2 {
	color: #3c3c3c;
	font-size: 24px;
	line-height: 32px;
}

.photo h3 {
	font-family: Arial;
	color: #545454;
	font-variant: small-caps;
	font-size: 20px;
	line-height: 14px;
}

.photo_bg{ background:#CB0000 url(../images/photo_bg.jpg) no-repeat center center;  padding:50px 0 0;}
.phpto_c_bg{ background:#fff; width:100%; -moz-border-radius: 10px;  
-webkit-border-radius: 10px;  
border-radius: 10px;
margin-top:120px;
display:block
behavior: ur;l(iecss3.htc); 
}
.photo_l{ 
float:left;
width:60px;
-webkit-border-radius: 10px;  
border-radius: 10px;  
position:relative;  
background: #c00000;
z-index:2; 
height:840px;
display:block;
text-align:center;
padding-top:30px;
behavior: url(iecss3.htc);

}
.photo_pic{ margin:10px 10px 10px 0;}
.photo_l h3{color:#FFF; width:18px; font-size:24px; text-align:center;  margin:0 auto;}

/*合影_end*/


/*我的客户*/
.red_bg{ background:#CB0000 url(../images/ku_bg.png) bottom center no-repeat; padding:20px 0 300px;}
.kh{
	background: url(../images/lsdtbg.png) no-repeat center;
	margin: 60px 0 80px;
	text-align: center;
}
.kh h2{
	color: #fff;
	font-size: 24px;
	line-height: 32px;
}

.kh h3{
	font-family: Arial;
	color: #fff;
	font-variant: small-caps;
	font-size: 20px;
	line-height: 14px;
}
/*我的客户*/

/*团队*/
.index-team-bg{
   /* background: url("../images/case_bg.jpg") no-repeat center top;*/
    padding: 50px 0 20px;
}

.index-team-bg .index-team h2 em{
    color: #3c3c3c;
}

.index-team-bg .index-team h2 p{
color: #4b4b4b;
}

.index-team-bg .index-team h2 p span{
    color: #6fc0d0;
}

.bx_wrap{
    position: relative;
	
}
.bx_wrap .icon img{
    width: 100px;
    height:100px;
    display: block;
    border-radius: 50%;
}
.in-case{
    position: relative;
    margin-top: 25px;
}

.bx_wrap ul li div{
	background:#FFF; 
	margin-left:-160px;
	position:absolute;
	z-index:9;
	width:300px;
	padding:60px 0 10px;	
	left:50%;	
	top:90%;
	display:block;	
	
}


/*团队*/
.index-tv-bg{
    background: #e8e8e8 url("../images/case_bg.jpg") no-repeat center top;
	background-size:100% 100%;
    padding: 50px 0 20px;
    margin-top:10px;
}

.index-tv-bg .index-team h2 em{
    color: #fff;
}

.index-tv-bg .index-team h2 p{
color: #ccc;
}

.index-tv-bg .index-team h2 p span{
    color: #666;
}



.bx_wrap ul li div a{
    margin-bottom: 5px;
    border: 0;
    color: #000;   
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
.bx_wrap ul li div p{
    color: #666;
    line-height: 22px;
	padding:0 20px;   
}

.bx_wrap ul li{
    text-align:center;   
    color: #fff;
	position:relative;
	width:380px;	
}

.bx_wrap ul li img{ width:100%;}

.bx_wrap ul li a{
    display: block;
    padding: 0px;
}

.bx_wrap a.prev{
    background:url(../images/prev.png) no-repeat;
    left: -59px;
}

.bx_wrap a.next{
    background:url(../images/next.png) no-repeat;
    right:-65px;
}

.bx_wrap a.prev,.bx_wrap a.next{
    width:40px;
    height:65px;
    line-height:24px;
    position: absolute;
    top:100px;
    text-indent:-999em;
}

.bx_wrap a.prev {
    outline-style:none;
    outline-width: 0;
}

.bx_container{
    margin: auto;
    width: 100%;
	height:450px;
}





@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -18px;
    right: -18px;
    bottom: -18px;
    left: -18px;
    opacity: 0;
  }
}

@keyframes hvr-ripple-out {
  100% {
    top: -18px;
    right: -18px;
    bottom: -18px;
    left: -18px;
    opacity: 0;
  }
}

.bx_wrap  .icon {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  z-index:99;
  top:72%;
  left:50%;
  margin-left:-60px;
}
.bx_wrap  .icon:before {
  content: '';
  position: absolute;
  border: #fff solid 1px;
  border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.bx_wrap li:hover .icon:before, .bx_wrap li:focus .icon:before, .bx_wrap li:active .icon:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
  
}


.team-more{
    margin-top: 20px;
    text-align: center;
}

.team-more a{
    border: 1px solid #fff;
    padding: 5px 40px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    color: #010101;
    color: #fff;

}

.team-more a:hover{
    background: #BC0000;
    color: #fff;
}

/*企业案例*/


.index-cases li{
    width: 20%;
    float: left;
    position: relative;
    margin-top: -1px;
    border-top: 1px solid #e1e1e1;
    transition:all 0.5s ease-in-out 0s ;
    -o-transition:all 0.5s ease-in-out 0s ;
    -moz-transition:all 0.5s ease-in-out 0s ;
    -ms-transition:all 0.5s ease-in-out 0s ;
    -webkit-transition:all 0.5s ease-in-out 0s ;
}

.index-cases li a{
    display: block;
    border: 1px solid #e1e1e1;
    margin-left: -1px;
    border-top:0
}

.index-cases li:hover img{
    transform:scale(0.9,0.9);
    -webkit-transform:scale(0.9,0.9);
    -moz-transform:scale(0.9,0.9);
    -ms-transform:scale(0.9,0.9);
    -o-transform:scale(0.9,0.9);
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition:all 0.5s ease-in-out 0s;
    -webkit-transition:all 0.5s ease-in-out 0s;
    -ms-transition:all 0.5s ease-in-out 0s
}

.index-cases li img{
    width: 100%;
    display: block;
    transform:scale(1,1);
    -webkit-transform:scale(1,1);
    -moz-transform:scale(1,1);
    -ms-transform:scale(1,1);
    -o-transform:scale(1,1);
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition:all 0.5s ease-in-out 0s;
    -webkit-transition:all 0.5s ease-in-out 0s;
    -ms-transition:all 0.5s ease-in-out 0s
}

.index-cases ul{
    margin-top: 20px ;
}

.cases-more{
    text-align: center;
    margin-top: 40px;
}

.cases-more a{
    border: 1px solid #e5e5e5;
    padding: 5px 40px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    color: #010101;

}

.cases-more a:hover{
    background: #1c9eba;
    color: #fff;
}

/*关于*/
.index-about{
    margin-top: 15px;
	position:relative;
	height:550px;    
}

.index-about-fl{
    width: 40%;
	position: absolute;
	z-index:99;
	top:90px;
}
.index-about-fl h2{ bottom:0; background:rgba(255,255,255,0.7); display:block; position:absolute; width:100%; line-height:36px; text-align:center}

.index-about-fl img{
    height: 100%;
}

.index-about-fr{
    width: 70%;
	height:500px;    
	background:#fff;
	position:absolute;
	right:0;
}
.innews{ width:80%; float:right; margin-right:30px;}
.innews dl{ margin-top:30px; border-left:4px solid #CB0000; clear:both; padding-left:10px;}
.innews dl dt{ width:10%; float:left; text-align:center;}
.innews dl dt h3{ font-size:24px; font-weight:700; line-height:36px; color:#141414;}
.innews dl dt p{color:#666;}
.innews dl dd{ width:87%; float:right;}
.innews dl dd h2{ font-size:18px;}
.innews dl dd p{ font-size:14px; color:#929292;}
/*

.index-about-fr strong{
    font-size: 30px;
    color: #404040;
    padding: 8px 0;
    display: block;
}

.index-about-fr p{
    color: #4b4b4b;
    line-height: 25px;
    padding-bottom: 10px;
}
*/

/*index-news*/
.index-news{
    overflow: hidden;
}

.index-news div{
    width: 31.66%;
}

.index-news div.industry-news{
    margin: 0 2.5%;
}

.index-news h3{
    border-left:5px solid #838383;
    color: #303030;
    font-size: 18px;
    text-indent: 15px;
    line-height: 22px;
    background: url("../images/b.gif") no-repeat right center;
}

.index-news dt img{
    width: 100%;
    display: block;
}

.index-news dl:hover img,.index-news dl img{
      display: inline-block;
      vertical-align: middle;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      box-shadow: 0 0 1px rgba(0, 0, 0, 0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -moz-osx-font-smoothing: grayscale;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-property: border-radius;
      transition-property: border-radius;
}
.index-news dl:hover img{
    opacity: .85;
    fill-opacity: alpha(opacity=85);
}

.index-news dl:hover img, .index-news dl:focus img, .index-news dl:active img{
  border-radius: 1em;
}

.index-news dl{
    padding: 20px 0 18px;
    overflow: hidden;
    border-bottom: 1px solid #c0c0c0 ;
}

.index-news dd{
    margin-top: 10px;
}

.index-news dd em a{
    color: #303030;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow:hidden;
    display: block;
}

.index-news dd p{
    color: #4b4b4b;
    padding-top: 10px;
}

.index-news ul{
    padding-top: 10px;
    line-height: 25px;
}

.index-news ul li a{
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow:hidden;
    display: block;
    float: left;
    width: 70%;
    color: #4b4b4b;
}

.index-news ul li a:hover,.index-news dd em a:hover,.link a:hover,.footer-nav li a:hover{
    color: #1c9eba;
}

.index-news ul li  span{
    float: right;
}

/*footer*/
.link-bg{
    background: #f9f9f9;
    padding: 12px 0;
}

.link,.link a{
    color:#1a1a1a ;
}

.link a{
    padding:0 8px ;
    line-height: 20px;
}

.footer{
    background: #393939;
}

.footer-nav{
    margin-top: 10px;
}

.footer-nav ul{
    overflow: hidden;
}

.footer-nav li {
    float: left;
    padding-right: 15px;
}

.footer-nav li a{
    color: #c5c5c5;
}

.footer-b{
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
}

.copyright{
    margin-top: 25px;
    color: #c5c5c5;
    line-height: 22px;
}

.code{
    float: right;
}

.code li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 20px;
}

.code li p{
    color: #c5c5c5;
    padding-top: 5px;
    text-align: center;
}

.instar dl{
    float: left;
    width: 23%;
    margin: 50px 1% 50px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all .7s ease 0s;	
	position:relative;	
}
/*
.instar dl:hover{
    box-shadow: 0px 8px 24px rgba(0,0,0,0.25);
}
*/
.instar dl dt{
    position: relative;
    overflow: hidden;
}
.instar dd{
	width:100%;
	/*
	position:absolute;
	border:1px solid #dcdcdc;
	right:0;
	top:20%;
	z-index:99;
	*/
	padding:20px 0;
}

.instar dd a{    
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;   
    font-size: 16px;
}

.instar dd .course-icon{
    text-align: center;
}

.instar dd .course-icon span{
    text-align: center;
    padding: 5px 20px;
    color: #bfbfbf;
    font-size: 12px;
    background: url(../images/icon.png) no-repeat ;
}

.instar dd .course-icon span.time{
   background: url(../images/icon.png) no-repeat 0 -204px;
}

.instar dd .course-icon span.join{
    background: url(../images/icon.png) no-repeat 0 -272px;
}

.instar dl dt i {
    opacity: 0;
    width: 21px;
    height: 22px;
    display: inline-block;
    position: absolute;
    z-index: 99;
    -webkit-transitions: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}

/*.instar dl dt{ width:200px; position: absolute; top:0; left:0; z-index:999;}*/
.instar dl dt img{ width:100%; height:286px;}
.stmore{ float:right; padding:0 20px; background:#CB0000; color:#FFF; line-height:36px;}
.star_dect{ margin-top:10px; font-size:12px; padding:0 10px;}
.star_dect h2{ font-size:14px; font-weight:700;}
.star_dect ul{ color:#666;}
.star_dect ul li{ float:left; margin:4px 5px; width:45%;}

/*stats*/
.index-stars{ margin-bottom:50px;}
.index-stars dl{
   margin-top: 10px;
    overflow: hidden;
}

.index-stars dt {
    float: left;
    line-height: 26px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    width: 7%;
}

.index-stars dd {
    float: left;
    line-height: 26px;
    font-size: 14px;
    width: 93%;
}

.index-stars a {
    color: #6b6b6b;
    padding: 0 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 4px;
    margin-bottom: 5px;
}

.index-stars .sel {
    color: #fff;
    background:#920683;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.index-stars dd a.active, .index-stars dd a:hover {
    color: #fff;
    background:#ff0200;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.gallery:after {
    content: '';
    display: block;
    height: 2px;
    margin: .5em 0 1.4em;
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(77,77,77,1) 50%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(77,77,77,1) 50%, rgba(0, 0, 0, 0) 100%);
}


/*
.gallery a {
    width: 240px;
    height: 180px;
    display: inline-block;
    overflow: hidden;
    margin: 4px 6px;
    box-shadow: 0 0 4px -1px #000;
}
*/

.gallery a {
    position: relative;
    float: left;
    font-size: 0;
    box-sizing: border-box;
    width: 33%;
	height:200px;
    padding: 11px;
	
}

.gallery img{height: 100%; border:1px solid #dedede;}




/*
.gallery a {
    width: 240px;
    height: 180px;
    display: inline-block;
    overflow: hidden;
    margin: 4px 6px;
    box-shadow: 0 0 4px -1px #000;
}
*/
.cases img{height: 100%; border:1px solid #dedede; width:100%:}

.cases a {
    position: relative;
    float: left;
    font-size: 0;
    box-sizing: border-box;
    width: 33%;
	height:300px;
    padding: 11px;
	
}



.in_capture_list{width:100%;  padding-left:2px;}
/*.capture_list li{float:left; margin:8px;  text-align:center; height:210px; width:316px; background:#000;}*/

/*
.in_capture_list li{
    float: left;
    box-sizing: border-box;
    padding: 0 14px;
    width: 33.33%;
    margin-bottom: 20px;
	background:#fff;
	 text-align:center;		 
}
*/
.in_capture_list li{
    float: left;
	text-align:center;
    box-sizing: border-box;
    padding: 0 8px 20px;
    width: 25%;	
	
}
.in_capture_list li a{color:#fff;  background:#141414;}
.in_capture_list li span{ line-height:36px; height:36px; display:block; background:#141414; margin:0; padding:0 10px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;
}
.in_capture_list li img{height:162px; width:100%; margin:0; padding:0;}
.in_capture_list li i{background:url(../images/play_btn.png) no-repeat left center; width:45px; height:45px; position: absolute; margin-left:10px; margin-top:130px;}

.baguetteBoxOne {width:1160px; margin:0 auto;}

/* Highlight.js Tomorrow Night style */
.hljs-comment{color:#969896}.hljs-tag{color:#f8f8f2}.css .hljs-class,.css .hljs-id,.css .hljs-pseudo,.hljs-attribute,.hljs-regexp,.hljs-title,.hljs-variable,.html .hljs-doctype,.ruby .hljs-constant,.xml .hljs-doctype,.xml .hljs-pi,.xml .hljs-tag .hljs-title{color:#c66}.hljs-built_in,.hljs-constant,.hljs-literal,.hljs-number,.hljs-params,.hljs-pragma,.hljs-preprocessor{color:#de935f}.css .hljs-rules .hljs-attribute,.ruby .hljs-class .hljs-title{color:#f0c674}.hljs-header,.hljs-inheritance,.hljs-string,.hljs-value,.ruby .hljs-symbol,.xml .hljs-cdata{color:#b5bd68}.css .hljs-hexcolor{color:#8abeb7}.coffeescript .hljs-title,.hljs-function,.javascript .hljs-title,.perl .hljs-sub,.python .hljs-decorator,.python .hljs-title,.ruby .hljs-function .hljs-title,.ruby .hljs-title .hljs-keyword{color:#81a2be}.hljs-keyword,.javascript .hljs-function{color:#b294bb}.hljs{display:block;overflow-x:auto;background:#35383C;color:#c5c8c6;padding:.8em}.coffeescript .javascript,.javascript .xml,.tex .hljs-formula,.xml .css,.xml .hljs-cdata,.xml .javascript,.xml .vbscript{opacity:.5}

/*--首页TVAD--*/
.capture_list_index{width:100%; padding-left:2px;}
/*.capture_list li{float:left; margin:8px;  text-align:center; height:210px; width:316px; background:#000;}*/

.capture_list_index li{
    float: left;
    box-sizing: border-box;
    padding: 0 8px;
    width: 25%;
    margin-bottom: 20px;	
	text-align:center;
}
.cacapture_list_index li a{color:#fff;  background:#141414; margin:0; padding:0;}
.capture_list_index li span{ line-height:36px; height:36px; display:block; background:#333; margin:0; padding:0; margin-top:-4px;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;
}
.capture_list_index li a span{color:#fff;}
.capture_list_index li img{height:160px; width:100%; margin:0; padding:0;}
.capture_list_index li i{background:url(../images/play_btn.png) no-repeat left center; width:45px; height:45px; position: absolute; margin-left:10px; margin-top:130px;}
/*--/首页TVAD--*/


/*手机端视频*/
.w_vid_main{width:100%; padding-top:30%;}
.w_vid{width:100%; display:block; position:fixed; bottom:10%;}
.w_vid_but{width:100%; color:#FFF; font-size:46px; font-weight:500; text-align:center; line-height:120px; background:#F00; }
/*手机端视频_end*/